body {
    font-family: Arial;
    background: #f4f6f9;
}

.login-box {
    width: 300px;
    margin: 100px auto;
    padding: 20px;
    background: white;
    border-radius: 10px;
    text-align: center;
}

input {
    width: 90%;
    padding: 10px;
    margin: 10px 0;
}

button {
    padding: 10px;
    width: 100%;
    background: #3490dc;
    color: white;
    border: none;
}

.container {
    width: 70%;
    margin: 50px auto;
}

.card {
    background: white;
    padding: 20px;
    margin: 15px 0;
    border-radius: 10px;
}

.card a {
    text-decoration: none;
    font-size: 18px;
    color: #3490dc;
}

.logout {
    display: inline-block;
    margin-top: 20px;
}
.error {
    color: red;
}